<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10067" max-score="20" passing-score="16" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10072" type="choice" score="10" correct-response="D">
				<name>Multiple choice</name>
				<title>Câu 1: Có dung dịch muối AlCl3 lẫn tạp chất là CuCl2 có thể dùng chất nào sau đây để làm sạch muối nhôm? </title>
				<responses>
					<response id="A"> AgNO3 </response>
					<response id="B"> HCl </response>
					<response id="C"> Mg </response>
					<response id="D"> Al </response>
					<response id="E"> Zn </response>
				</responses>
			</interaction>
			<interaction id="Interaction10100" type="matching" score="10" correct-response="{0.A,1.B,2.C}">
				<name>Matching</name>
				<title>Câu 2: Chọn tính chất của nhôm với ứng dụng phù hợp </title>
				<responses>
					<matching-set type="source">
						<response id="0">Dẫn điện </response>
						<response id="1">Nhẹ </response>
						<response id="2">Dẫn nhiệt </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Làm dây dẫn điện </response>
						<response id="B">Chế tạo máy bay, ô tô, xe lửa </response>
						<response id="C">Làm dụng cụ gia đình </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
